<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="vue" level="application" />
    <orderEntry type="library" name="bootstrap-vue" level="application" />
    <orderEntry type="library" name="vue" level="application" />
    <orderEntry type="library" name="bootstrap-vue" level="application" />
  </component>
</module>